[API Reference](../README.md) > [AddBeneficiaryOptions](../interfaces/AddBeneficiaryOptions.md)

# Interface: AddBeneficiaryOptions

## Hierarchy

**AddBeneficiaryOptions**

## Index

### Properties

* [beneficiaryAddress](AddBeneficiaryOptions.md#beneficiaryAddress)

---

## Properties

<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**● beneficiaryAddress**: *[Address](../#Address)*

*Defined in [wrappers/fixedReputationAllocation.ts:223](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L223)*

___

